System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.BehaviorExtensionElement To be added.

Represents a configuration element that specifies the route a message should take. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of this behavior element.

- Method
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("viaUri", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Uri To be added. To be added.

  Gets or sets a Uri that specifies the route a message should take.